
Redmine - Feature #27368

Make preview for comments for news

2017-11-02 17:18 - Senya Senya

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: News Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

This patch implements preview for comments for the news, just like it works for issues, news and other entities.
Related issues:

Related to Redmine - Feature #2604: Preview comment on news / bulk edit Closed 2009-01-28

Related to Redmine - Feature #27758: Adds preview option to the wiki toolbar Closed

History

#1 - 2017-11-02 17:24 - Senya Senya

Corresponding feature request: #2604

#2 - 2017-11-02 17:40 - Mischa The Evil

- Related to Feature #2604: Preview comment on news / bulk edit added

#3 - 2017-11-25 17:48 - Toshi MARUYAMA

- Category set to News

- Target version set to 4.1.0

#4 - 2018-01-17 10:35 - Marius BĂLTEANU

- Related to Feature #27758: Adds preview option to the wiki toolbar added

#5 - 2018-03-15 01:49 - Mizuki ISHIKAWA

This patch worked for me.

A preview screen is necessary to keep the UI design consistent.

#6 - 2018-03-15 08:56 - Marius BĂLTEANU

Mizuki ISHIKAWA wrote:

This patch worked for me.

A preview screen is necessary to keep the UI design consistent.

 Indeed, this patch works, but in the same time, it will block the patch from #27758 if is applied. I would like to prioritise first the implementation of the

preview tab which will implements this ticket too and more.

#7 - 2018-09-26 22:50 - Marius BĂLTEANU

- File preview.png added

- Tracker changed from Patch to Feature

- Status changed from New to Closed

- Target version deleted (4.1.0)

- Resolution set to Fixed

Preview option is now available also for News using the new Preview tab added in #27758.
https://www.redmine.org/issues/2604
https://www.redmine.org/issues/27758
Files

comment-preview.patch 2.96 KB 2017-11-02 Senya Senya

preview.png 146 KB 2018-09-26 Marius BĂLTEANU

Powered by TCPDF (www.tcpdf.org)

2025-05-02 2/2

http://www.tcpdf.org

